<?php

use yii\db\Migration;

/**
 * Class m180712_081623_alter_table_visit
 */
class m180712_081623_alter_table_visit extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('visit', 'time', $this->integer());
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
       $this->dropColumn('visit', 'time');
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m180712_081623_alter_table_visit cannot be reverted.\n";

        return false;
    }
    */
}
